{% extends 'base.html' %}
{% load static %}
{% block content %}
    <div class="jumbotron justify-content-center" style="background-color: #e3fde6">
      <div class="row mx-5">
        <div class="col-lg-6">
          <h2 class="mt-5">This is our Anime List!</h2>
          <h5 class="mb-5">Add to your List!</h5>
        </div>
      </div>
    </div>
    <ul>
      <div class="card-group">
        {% for anime in anime_list %}
        <div class="col-sm-3 m-4">
          <div class="card">
            <img class="card-img-top" src="{{anime.image_url}}" alt="Card image cap" />
            <div class="card-body">
              <h5 class="card-title">{{anime.title}}</h5>
              <p class="card-text">Score: {{anime.score}}, Episode: "{{anime.episodes}}</p>
              <a href='/chat/{{ anime.id }}' class="btn btn-primary">Go to Chat Room</a>
            </div>
          </div>
        </div>
        {% endfor %}
      </div>
    </ul>
{% endblock content %}
